#####################################################################################################
#
# This file is for reference only, changes have no effect on the generated interface implementations.
#
#####################################################################################################

# Id: 1
# Level: INFO
# Message: Activating WildFly MicroProfile Config Subsystem
activatingSubsystem=Activaci\u00F3n del subsistema de configuraci\u00F3n WildFly MicroProfile
# Id: 2
# Message: Unable to load class %s from module %s
# @param 1: className - 
# @param 2: moduleName - 
unableToLoadClassFromModule=No se pudo cargar la clase %1$s del m\u00F3dulo %2$s
# Id: 3
# Level: INFO
# Message: Use directory for MicroProfile Config Source: %s
# @param 1: path - 
loadConfigSourceFromDir=Use el directorio para la fuente de configuraci\u00F3n de MicroProfile: %1$s
# Id: 4
# Level: INFO
# Message: Use class for MicroProfile Config Source: %s
# @param 1: clazz - 
loadConfigSourceFromClass=Use la clase para la fuente de configuraci\u00F3n de MicroProfile: %1$s

